BBG - Bug #618

Sharing Approver - Not Responding
12/07/2021 02:36 PM - ikawati basri

Status: Closed Start date: 12/07/2021
Priority: High Due date: 12/08/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yooma,

Mohon bantuannya, untuk BBG Prod Minova dan BBG Prod di BBG, menu sharing approvernya tidak jalan, saat memilih action
edit/copy/display, tidak ada respon apa-apa.

Port: http://remote.minovais.com:61123/
User: captain
pass: 123Aa

Menu: Sharing Approver
terimakasih.
Salam,

Ika

History

#1 - 12/29/2021 02:57 PM - Tri Rizqiaty
- File sharing approval.png added

- Status changed from New to Developing
Fixing :

1. Update SDATATABLEFIELD - TableName : PDSWFCUSTSHAREAPPV - FieldName ; TaskName = tambahkan TableRef : PCMWFDEFTASK ,
Searchtype : 0

Sesuai gambar terlampir

#2 - 12/29/2021 02:57 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

Tolong ditest ya

#3 - 12/30/2021 10:36 AM - Tri Rizqiaty
- File salah table ref flow.png added

Fixing combobox flow id :
1. Update SDATATABLEFIELD - TableName : PDSWFCUSTSHAREAPPV - FieldName : BizFlowID = TableRef rubah jadi PCMWFDEFBIZFLOW

Sesuai gambar terlampir

#4 - 04/11/2022 01:22 PM - Mr. Yusuf
- Status changed from QA Test to Closed

Files
http://remote.minovais.com:61123/

sharing approval.png 52.6 KB 12/29/2021 Tri Rizqiaty
salah table ref flow.png 85.1 KB 12/30/2021 Tri Rizqiaty
